wiki:CompatibilidadInstalacionServer
Last modified 2 years ago Last modified on 06/05/15 19:01:44

Lista de compatibilidad para la instalación de OpenGnSys Server

OpenGnSys es un proyecto que se ha basado inicialmente en la instalación sobre la distribución Ubuntu Server. Sin embargo, se pretende ampliar la posibilidad de instalación a otras distribuciones GNU/Linux. Esta página muestra información sobre las plataformas en las que se ha verificado la instalación de OpenGnSys Server, indicando tanto las pruebas satisfactorias como los problemas conocidos.

Sistemas operativos soportados

OpenGnSys 1.0.6

Instalación probada con funcionalidad completa:

  • Ubuntu Server 14.04 LTS de 64 bits.
  • Ubuntu Server 12.04 LTS de 64 bits.

Instalación probada con funcionalidad parcial:

  • CentOS 7.0 y CentOS 7.1 de 64 bits: se instala correctamente y se está probando su funcionamiento.
  • CentOS 6.6 de 64 bits: se instala correctamente y se está probando su funcionamiento.
  • Fedora 21 de 64 bits: se instala correctamente y se está probando su funcionamiento.

OpenGnSys 1.0.5

Instalación probada con funcionalidad completa:

  • Ubuntu Server 12.04 LTS, recomendada versión de 64 bits.

Instalación probada con funcionalidad parcial:

  • Ubuntu Server 14.04 LTS de 64 bits: el único aspecto no soportado es el uso de imágenes sincronizadas.
  • CentOS 6.5 de 64 bits.
  • Fedora 20 de 64 bits.

OpenGnSys 1.0.4a

Instalación probada con funcionalidad completa:

  • Ubuntu Server 12.04 LTS y versiones posteriores, preferiblemente de 64 bits (recomendado Ubuntu Server 12.04 LTS de 64 bits).
  • Linux Mint 12 de 64 bits.
  • Guadalinex v8 de 32 bits.

Instalación probada con funcionalidad parcial:

  • Debian 6.0 de 64 bits.
  • CentOS 6.2 de 64 bits.

OpenGnSys 1.0.3

Instalación probada con funcionalidad completa:

  • Ubuntu Server 11.10 y versiones posteriores, preferiblemente de 64 bits.

Instalación probada con funcionalidad parcial:

  • Debian 6.0 de 64 bits.

OpenGnSys 1.0.2a y 1.0.1

Instalación probada con funcionalidad completa:

  • Ubuntu Server 11.04 y versiones posteriores, preferiblemente de 64 bits.

OpenGnSys 1.0

Instalación probada con funcionalidad completa:

  • Ubuntu Server 10.04 LTS y versiones posteriores, preferiblemente de 64 bits.